Subject: Care for transplanted Red Maple

From: Elizabeth Wright <[email-masked]>
Date: Sun, 5 Mar 1995 12:46:31 -0800

I have a Red Maple with a trunk about 10" around that I transplanted 
yesterday.  It had been in a very poor spot under a very tall fir tree.  
The previous owners had hacked and chopped it to fit in its very small 
space. My husband and I loved the beautiful leaves and needed a shade 
tree in our back yard, so we decided to make an attempt to save it. For 
the most part the transplant went well.  There were not many large roots 
that had to be cut(the root ball that we were able to move was about 
equal to the branches on the top of the tree).  Today we pruned out some 
badly crossed limbs in an attempt to shape it more appealingly. My 
question is how do we care for it now to ensure its survival? Also ,some 
of the bark was bruised during the move-should we put anything on it to 
protect the tree? Thanks for your advice.